.tx-mplraffle{ background: transparent url('./background.jpg') no-repeat; height: auto!important; height: 450px; min-height: 450px; }
.tx-mplraffle input[type=submit]{ border: none; background: transparent url('./senden.png') no-repeat; text-indent: -9999px; outline: none; width: 77px; height: 25px; }
.tx-mplraffle input.gewinncheck{ background-image: url('./gewinncheck.png'); width: 109px; }
.tx-mplraffle .umschlag{ display: inline-block; text-indent: -9999px; outline: none; background: transparent url('./umschlag.jpg') no-repeat; width: 34px; height: 23px }
.tx-mplraffle label{ line-height: 25px; }
.tx-mplraffle img.pc{ float: right; }
.tx-mplraffle form{ border: none; }